Mon, 21 Oct 2019 07:08:03 UTC

Information for RPM libchromaprint-devel-1.2-7.fc27.armv7hl.rpm

ID10281993
Namelibchromaprint-devel
Version1.2
Release7.fc27
Epoch
Archarmv7hl
SummaryHeaders for developing programs that will use chromaprint
DescriptionThis package contains the headers that programmers will need to develop applications which will use chromaprint.
Build Time2017-07-26 06:03:32 GMT
Size12134
025bc8691bd080d7eeca9d1f0234c658
LicenseLGPLv2+
Buildrootf27-build-9234377-771712
Provides
libchromaprint-devel = 1.2-7.fc27
libchromaprint-devel(armv7hl-32) = 1.2-7.fc27
pkgconfig(libchromaprint) = 1.2.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libchromaprint(armv7hl-32) = 1.2-7.fc27
libchromaprint.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/chromaprint.h7848
/usr/lib/libchromaprint.so19
/usr/lib/pkgconfig/libchromaprint.pc234
Component of No Buildroots